a:link       { color: #000080; font-family: Arial }
a:visited    { color: #0000CC; font-family: Arial }
a:active     { color: #FF0000; font-family: Arial }
body         { color: #000000 }
table
{
	table-border-color-light: rgb(153,255,204);
	table-border-color-dark: rgb(0,0,51); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Arial;
}
h1           { color: #000000; font-size: 36pt }
h2           { color: #000000; font-size: 24pt }
h3           { color: #000000; font-size: 14pt }
h4           { color: #000000; font-size: 10pt }
h5           { color: #000000; font-size: 8pt }
h6           { color: #000000; font-size: 6pt }
.klein       { font-size: 6pt; font-family: Arial }
.klein2       { font-size: 7pt; font-family: Arial }
font {font-family:Arial;font-size:12pt;color:#000000;}
p {font-family:Arial;font-size:12pt;color:#000000;}
td {font-family:Arial;font-size:9pt;color:#000000;}
td.titel {font-family:Arial;font-size:9pt;font-weight:bold;color:#000000;}
.tb {font-family:Arial;font-size:9pt;color:#000000}